.why-us {
    width: 100%;
    background: #061c5b;
    color: #fff;
    font-family: Arial, sans-serif;
    text-align: center;
}

.why-us h2 {
    font-size: 28px;
    margin: 0 0 30px
}

.why-us h2:before,
.why-us h2:after {
    content: '';
    display: inline-block;
    width: 80px;
    border-top: 1px solid #e9ae22;
    vertical-align: middle;
    margin: 0 10px
}

.why-us>div {
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr)
}

.why-us article {
    display: grid;
    grid-template-columns: 45px 1fr;
    text-align: left;
    align-items: center;
    border-right: 1px solid #8090bc;
    padding: 0 16px
}

.why-us article:last-child {
    border: 0
}

.why-us i {
    border: 2px solid #edb325;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    color: #edb325;
    font-size: 19px;
    text-align: center;
    padding-top: 5px;
    font-style: normal;
    grid-row: 1/3
}

.why-us b {
    font-size: 17px;
    margin-bottom: 3px;
}

.why-us span {
    font-size: 9px
}

@media(max-width:760px) {
    .why-us>div {
        grid-template-columns: 1fr
    }

    .why-us article {
        margin: 8px 0;
        border: 0
    }
}